uuid: 4fe01dce-692b-468e-baf8-19d848eada27
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - node.type.author_profile
    - system.menu.main
  module:
    - node
    - taxonomy
    - user
id: home
label: Home
module: views
description: 'A view used for the home page featured authored'
tag: ''
base_table: node_field_data
base_field: nid
display:
  default:
    id: default
    display_title: Master
    display_plugin: default
    position: 0
    display_options:
      title: Home
      fields:
        title:
          id: title
          table: node_field_data
          field: title
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: node
          entity_field: title
          plugin_id: field
          label: ''
          exclude: false
          alter:
            alter_text: false
            make_link: false
            absolute: false
            word_boundary: false
            ellipsis: false
            strip_tags: false
            trim: false
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: true
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: string
          settings:
            link_to_entity: true
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
      pager:
        type: some
        options:
          offset: 0
          items_per_page: 2
      exposed_form:
        type: basic
        options:
          submit_button: Apply
          reset_button: false
          reset_button_label: Reset
          exposed_sorts_label: 'Sort by'
          expose_sort_order: true
          sort_asc_label: Asc
          sort_desc_label: Desc
      access:
        type: perm
        options:
          perm: 'access content'
      cache:
        type: tag
        options: {  }
      empty: {  }
      sorts:
        changed:
          id: changed
          table: node_field_data
          field: changed
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: node
          entity_field: changed
          plugin_id: date
          order: DESC
          expose:
            label: ''
            field_identifier: changed
          exposed: false
          granularity: second
      arguments: {  }
      filters:
        status:
          id: status
          table: node_field_data
          field: status
          entity_type: node
          entity_field: status
          plugin_id: boolean
          value: '1'
          group: 1
          expose:
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
        type:
          id: type
          table: node_field_data
          field: type
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: node
          entity_field: type
          plugin_id: bundle
          operator: in
          value:
            author_profile: author_profile
          group: 1
          exposed: false
          expose:
            operator_id: ''
            label: ''
            description: ''
            use_operator: false
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
            identifier: ''
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
            reduce: false
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
      style:
        type: default
        options:
          row_class: ''
          default_row_class: false
          uses_fields: false
      row:
        type: 'entity:node'
        options:
          view_mode: teaser
      query:
        type: views_query
        options:
          query_comment: ''
          disable_sql_rewrite: false
          distinct: false
          replica: false
          query_tags: {  }
      relationships: {  }
      header: {  }
      footer: {  }
      display_extenders: {  }
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - 'user.node_grants:view'
        - user.permissions
      tags: {  }
  attachment_profiles:
    id: attachment_profiles
    display_title: 'Attachment: All authors'
    display_plugin: attachment
    position: 2
    display_options:
      title: 'Author profiles'
      pager:
        type: none
        options:
          offset: 0
      empty: {  }
      sorts:
        field_orlando_standard_name_value:
          id: field_orlando_standard_name_value
          table: taxonomy_term__field_orlando_standard_name
          field: field_orlando_standard_name_value
          relationship: field_person
          group_type: group
          admin_label: ''
          plugin_id: standard
          order: ASC
          expose:
            label: ''
            field_identifier: field_orlando_standard_name_value
          exposed: false
      arguments:
        field_orlando_standard_name_value:
          id: field_orlando_standard_name_value
          table: taxonomy_term__field_orlando_standard_name
          field: field_orlando_standard_name_value
          relationship: field_person
          group_type: group
          admin_label: ''
          plugin_id: string
          default_action: summary
          exception:
            value: all
            title_enable: false
            title: All
          title_enable: false
          title: ''
          default_argument_type: fixed
          default_argument_options:
            argument: ''
          default_argument_skip_url: false
          summary_options:
            base_path: profiles
            count: false
            override: false
            items_per_page: 25
            inline: true
            separator: ''
          summary:
            sort_order: asc
            number_of_records: 0
            format: unformatted_summary
          specify_validation: true
          validate:
            type: none
            fail: 'not found'
          validate_options: {  }
          glossary: true
          limit: 1
          case: upper
          path_case: lower
          transform_dash: false
          break_phrase: false
      defaults:
        empty: false
        title: false
        use_ajax: false
        pager: false
        relationships: false
        sorts: false
        arguments: false
      relationships:
        field_person:
          id: field_person
          table: node__field_person
          field: field_person
          relationship: none
          group_type: group
          admin_label: Person
          plugin_id: standard
          required: true
      use_ajax: true
      display_description: ''
      display_extenders:
        metatag_display_extender: {  }
      displays:
        page_profiles: page_profiles
      inherit_arguments: false
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - url
        - 'user.node_grants:view'
        - user.permissions
      tags: {  }
  page_home:
    id: page_home
    display_title: 'Page: Home featured authors'
    display_plugin: page
    position: 1
    display_options:
      pager:
        type: some
        options:
          offset: 0
          items_per_page: 2
      cache:
        type: none
        options: {  }
      empty:
        area:
          id: area
          table: views
          field: area
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: text
          empty: true
          content:
            value: '<p>No featured author at the moment.</p>'
            format: basic_html
          tokenize: false
      sorts:
        random:
          id: random
          table: views
          field: random
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: random
          order: ASC
          expose:
            label: ''
            field_identifier: random
          exposed: false
      filters:
        status:
          id: status
          table: node_field_data
          field: status
          entity_type: node
          entity_field: status
          plugin_id: boolean
          value: '1'
          group: 1
          expose:
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
        type:
          id: type
          table: node_field_data
          field: type
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: node
          entity_field: type
          plugin_id: bundle
          operator: in
          value:
            author_profile: author_profile
          group: 1
          exposed: false
          expose:
            operator_id: ''
            label: ''
            description: ''
            use_operator: false
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
            identifier: ''
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
            reduce: false
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
        promote:
          id: promote
          table: node_field_data
          field: promote
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: node
          entity_field: promote
          plugin_id: boolean
          operator: '='
          value: '1'
          group: 1
          exposed: false
          expose:
            operator_id: ''
            label: ''
            description: ''
            use_operator: false
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
            identifier: ''
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
        field_images_target_id:
          id: field_images_target_id
          table: node__field_images
          field: field_images_target_id
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: numeric
          operator: 'not empty'
          value:
            min: ''
            max: ''
            value: ''
          group: 1
          exposed: false
          expose:
            operator_id: ''
            label: ''
            description: ''
            use_operator: false
            operator: ''
            operator_limit_selection: false
            operator_list: {  }
            identifier: ''
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
            min_placeholder: ''
            max_placeholder: ''
            placeholder: ''
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
      filter_groups:
        operator: AND
        groups:
          1: AND
      query:
        type: views_query
        options:
          query_comment: ''
          disable_sql_rewrite: false
          distinct: true
          replica: false
          query_tags: null
      defaults:
        empty: false
        cache: false
        query: false
        css_class: false
        pager: false
        use_more: false
        use_more_always: false
        use_more_text: false
        link_display: false
        link_url: false
        sorts: false
        filters: false
        filter_groups: false
        header: false
      css_class: ''
      display_description: ''
      use_more: false
      use_more_always: true
      use_more_text: 'View all profiles'
      link_display: page_profiles
      link_url: ''
      header:
        area:
          id: area
          table: views
          field: area
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: text
          empty: true
          content:
            value: '<h2 class="tw-inline-block tw-pb-2 tw-border-red-200 tw-border-b-4">Featured Authors</h2>'
            format: full_html
          tokenize: false
      display_extenders:
        metatag_display_extender:
          metatags: {  }
          tokenize: false
      path: home
      menu:
        type: normal
        title: Home
        description: ''
        weight: -50
        expanded: false
        menu_name: main
        parent: ''
        context: '0'
    cache_metadata:
      max-age: 0
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - 'user.node_grants:view'
        - user.permissions
      tags: {  }
  page_profiles:
    id: page_profiles
    display_title: 'Page: All authors'
    display_plugin: page
    position: 2
    display_options:
      title: 'Author profiles'
      pager:
        type: full
        options:
          offset: 0
          items_per_page: 20
          total_pages: null
          id: 0
          tags:
            next: Next
            previous: Previous
            first: First
            last: Last
          expose:
            items_per_page: true
            items_per_page_label: 'Items per page'
            items_per_page_options: '20, 50, 100, 200'
            items_per_page_options_all: true
            items_per_page_options_all_label: '- All -'
            offset: false
            offset_label: Offset
          quantity: 9
      empty:
        area:
          id: area
          table: views
          field: area
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: text
          empty: true
          content:
            value: '<p>No profile found. Try browsing the index.</p>'
            format: basic_html
          tokenize: false
      sorts:
        field_orlando_standard_name_value:
          id: field_orlando_standard_name_value
          table: taxonomy_term__field_orlando_standard_name
          field: field_orlando_standard_name_value
          relationship: field_person
          group_type: group
          admin_label: ''
          plugin_id: standard
          order: ASC
          expose:
            label: ''
            field_identifier: field_orlando_standard_name_value
          exposed: false
      arguments:
        field_orlando_standard_name_value:
          id: field_orlando_standard_name_value
          table: taxonomy_term__field_orlando_standard_name
          field: field_orlando_standard_name_value
          relationship: field_person
          group_type: group
          admin_label: ''
          plugin_id: string
          default_action: ignore
          exception:
            value: all
            title_enable: false
            title: All
          title_enable: false
          title: ''
          default_argument_type: fixed
          default_argument_options:
            argument: ''
          default_argument_skip_url: false
          summary_options:
            base_path: ''
            count: true
            override: false
            items_per_page: 25
          summary:
            sort_order: asc
            number_of_records: 0
            format: default_summary
          specify_validation: true
          validate:
            type: none
            fail: 'not found'
          validate_options: {  }
          glossary: true
          limit: 1
          case: upper
          path_case: lower
          transform_dash: false
          break_phrase: false
      defaults:
        empty: false
        title: false
        use_ajax: false
        pager: false
        relationships: false
        sorts: false
        arguments: false
      relationships:
        field_person:
          id: field_person
          table: node__field_person
          field: field_person
          relationship: none
          group_type: group
          admin_label: Person
          plugin_id: standard
          required: true
      use_ajax: true
      display_description: ''
      display_extenders:
        metatag_display_extender:
          metatags: {  }
          tokenize: false
      path: profiles
    cache_metadata:
      max-age: -1
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - url
        - url.query_args
        - 'user.node_grants:view'
        - user.permissions
      tags: {  }
